*{
	margin:0px;
	padding:0px;
}

img{
	border:0px;
}

a{
	text-decoration:none;
}

a:visited{
	color:#015bab;
}

a:focus{
	outline: none;
}

html{
	margin:0;
	padding:0;
	overflow-x:hidden;
}

body{
	text-align:center;
	behavior: url(Scripts/csshover3.htc);
	padding:0;
	margin:0;
	background-color:#fff;
}

html > body{
	min-height:100%;
	height:auto;
}

h1{
	font-family: "Century Gothic", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#0168b7;
	font-weight:bold;
	cursor:default;
	padding-bottom:20px;
	padding-top:10px;
	margin-left:20px;
}

h2{
	font-family:"Century Gothic", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#a49b77;
	cursor:default;
}

h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#404040;
	font-weight:bold;
	cursor:default;
	padding-bottom:20px;
}

#wrapper{
	width:930px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:justify;
	position:relative;
}

#header{
	margin-top:15px;
	height:215px;
	background: url(../images/header.jpg) no-repeat top left;
}

#menu{
	font-family:"Century Gothic", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	position:absolute;
	left:15px;
	margin-top:10px;
	width:900px;
	height:39px;
	background: url(../images/menu_bg.gif) repeat-x top left;
}

#menu ul{
	list-style:none;
	margin-top:12px;
	margin-left:2px;
}

#menu li{
	float:left;
	width:100px;
	text-align:center;
	border-top-color:#d1d0cd;
	border-top-style:solid;
	border-top-width:1px;
	margin-left:5px;
}

#menu li a {
	display:block;
	padding:3px;
	color:#223d5f;
	background:url(../images/menu_button.gif) repeat -20px 35px;
}

#menu li a:hover{
	color:#fff;
}

#menu li.current a{
	background: #365f91;
	color:#fff;
}

#menu li.gap{
	width:5px;
	border-top-color:#e0dcce;
}

#content{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width:auto;
	height:auto;
	background: url(../images/body_bg.gif) repeat-y top left;
	padding-top:70px;
	padding-left:40px;
	padding-bottom:30px;
	color:#404040;
}

#description{
	width:566px;
	height:330px;	
	font-size:12px;
	background: url(../images/description_bg_left.gif) no-repeat top left;
}

/*right part of background image*/
.description_bg_right{
	float:right;
}

#description div{
	float:left;
	width:516px;
	height:305px;
	padding-top:25px;
	padding-left:5px;
	margin-left:20px;
	padding-right:5px;
	background: url(../images/description_bg.gif) repeat-x top left;
}

#description p{
	padding-bottom:15px;
}

#description_height{
	width:566px;
	height:430px;	
	font-size:12px;
	line-height:14px;
	background: url(../images/description_height_bg_left.gif) no-repeat top left;
}

#description_height div{
	float:left;
	width:516px;
	height:400px;
	padding-top:25px;
	padding-left:5px;
	margin-left:20px;
	padding-right:5px;
	background: url(../images/description_height_bg.gif) repeat-x top left;
}

#description_height p{
	padding-bottom:15px;
}

/*actually means wide*/
#description_long{
	width:840px;
	height:auto;
	font-size:12px;
}

#clients_inner{
	width:780px;
	height:auto;
	padding-top:20px;
	padding-left:10px;
	margin-left:15px;
	padding-right:15px;
	border-top-color:#808080;
	border-top-style:dashed;
	border-top-width:1px;
}

#services_inner{
	width:780px;
	height:330px;
	height:auto;
	padding-top:20px;
	padding-left:10px;
	margin-left:15px;
	padding-right:15px;
	border-top-color:#808080;
	border-top-style:dashed;
	border-top-width:1px;
}

#services_inner a{
	color:#007399;
}

/*for hide/show div*/
.hide{
	padding:20px;
	padding-bottom:0px;
	padding-top:10px;
	width:480px;
	color:#404040;
	background:#ecf5fd;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.sub_list{
	padding:0;
	margin:0;
	text-indent:60px;
	background: url(../images/dot.gif) no-repeat 40px 2px;
}

.second_indent{
	margin-left:60px;
}

#description_long p{
	padding-bottom:15px;
	font-size:12px;
}

#description_long ul{
	text-indent:20px;
	list-style:none;
	padding-top:5px;
	padding-bottom:10px;
}

#description_long li{/*
	background-image:url(../images/dot.gif);
	background-repeat:no-repeat;
	background-position:17px 9px; 
	padding-left:15px;
	padding-top:6px;*/
}

#description_long li a{
	font-family:"Century Gothic", "Trebuchet MS", Arial, Helvetica, sans-serif;
	width:500px;
	background-color:#c8e6fa;
	display:block;
	color:#007399;
	font-size:16px;
	padding:10px;
	margin-top:5px;
}

#description_long li a:hover{
	background-color:#e1effc;
	color:#02234d;
}

#footer{
	clear:both;
	width:auto;
	height:40px;
	background: url(../images/footer_bg.gif) repeat-y top left;
}

#copy{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#f8f8f8;
	float:right;
	padding-right:30px;
	padding-top:15px;
	cursor:default;
}

#bottom_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#f8f8f8;
	float:left;
	padding-left:30px;
	padding-top:15px;
	cursor:default;
}

#bottom_link a{
	color:#f8f8f8;
}

#bottom_link a:hover{
	text-decoration:underline;
}

.current_link{
	text-decoration:underline;
}

#block{
	width:309px;
	height:200px;
	float:left;
	border-right-color:#a8b4b4;
	border-right-style:solid;
	border-right-width:1px;
	background: url(../images/block_bg.gif) repeat-x top left;
}

#block:hover{
	background: url(../images/block_bg_hover.gif) repeat-x top left;
}

#spacer{
	width:100%;
	height:15px;
	clear:both;
}

.logo{
	position:relative;
	top:140px;
	left:60px;
}

.side_image{
	float:right;
	margin-right:25px;
	margin-top:100px;
}

.about_us{
	float:right;
	margin-top:180px;
	margin-right:30px;
}

.services{
	float:right;
	position:relative;
	top:10px;
	left:10px;
	padding-left:30px;
}

.clients{
	float:right;
	position:relative;
	top:0px;
	left:30px;
}

.gradualfader{
	float:left;
	margin-left:10px;
	margin-right:20px;
	margin-top:20px;
}

#contact_us{
	width:860px;
	height:620px;
	font-size:12px;
}

#contact_us_left{
	width:300px;
	height:auto;	
	float:left;
}

#contact_us_left p{
	margin-top:10px; 
	padding-left:10px;
}

#contact_us_left iframe{
	margin-top:20px;
	margin-left:0px;
}

#contact_us_right{
	width:500px;
	height:580px;	
	float:left;
	margin-left:40px;
}

.title1{
	color: #804000;
	font-size:16px;
	font-weight:bold;
	padding:15px 10px 5px 10px;
	border-bottom:1px #CCCCCC dashed;
	text-decoration:none;
}

/*-------------online form*/
#cf_companyname /* Company name text */
{
	margin-bottom: 5px;
	padding: 5px;
	font-size: 20px;
	font-weight: bold;
}
#cf_baseline /* Baseline text */
{
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
}
#cf_title /* Form title */
{
	padding: 5px;
	font-size: 16px;
	font-weight: bold;
}
#cf_desc /* Form description  */
{
	padding: 5px;
	font-size: 12px;
	color: #666666;
}
#cf_required /* "Fields with ..." message */
{
	padding: 5px;
	font-weight: bold;
	color: #ff0000;
}
#cf_main /* The form */
{
	padding-left:10px;
	padding-right:0px;
	padding-top:10px;
	padding-bottom:0px;
	text-align: left;
}
#cf_table /* Table listing the fields  */
{
	margin-top: 10px;
	margin-left: 10px;
	width:100%;
}
#cf_table td /* All table cells */
{
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 10px;
	font-weight: bold;
	white-space: nowrap;
	vertical-align: top;
}
#cf_subject /* "Subject" field text box */
{
	width: 328px;
}
#cf_message  /* "Message" fields text area */
{
	width: 330px;
	height: 200px;
	font-family:Arial, Helvetica, sans-serif;
}
#cf_sumbit /* Container of "Send" button */
{
	text-align: right;
}
#cf_sumbit input /* "Send" button */
{
	width: 100px;
}
/* Styles for HTML tags using class="..." */

.cf_sep /* Separators */
{
	padding-top: 10px;
	padding-bottom: 10px;
}
.cf_sep hr
{
	height: 1px;
	border: 0px;
	border-top: 1px dashed #999999;
}
.cf_asterisk  /* The '*' symbol */
{ 
	padding-left: 2px;
	padding-right: 2px;
	color: #ff0000;
}
.cf_textbox /* Text boxes */
{
	width: 200px;
	padding: 2px;
	border: 1px solid #999999;
}